[versioneer]
vcs = git
style = git-describe
versionfile_source = bbarchivist/_version.py
versionfile_build = bbarchivist/_version.py
tag_prefix = 

[egg_info]
tag_date = 0
tag_svn_revision = 0
tag_build = 

